@import url('https://fonts.cdnfonts.com/css/gotham');

*{
    font-family: 'Gotham Thin', sans-serif;
}

.div-principal, .panel-div, .panels-body{
    height: 100%;
}

.footer{
    background-color: #fff;
}

.panel-titulo{
    background-color: #333333;
    color: #fff;
    height: 10%;
}

.titulo-header{
    font-family: Bebas Neue Pro;
    font-size: 60px;
}

.div-departament-body{
    background-color: #333333;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-content: center;
    justify-content: center;
    align-items: center;
    color: #fff;
    height: 45%;
}

.departament-titulo{
    font-size: 90px;
    letter-spacing: 20px;
}

.modal-dialog-centered{
    margin: 500px auto !important;
}

@media (width <= 1200px) {
    .div-titulo{
        padding-top: 5%;
        padding-left: 5%;
    }
}

@media (width >= 1920px) {
    .div-titulo{
        padding-top: 1%;
        padding-left: 5%;
    }
}

.form-departament{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: nowrap;
    flex-direction: column;
}

.action-button{
    background: none;
    border: none;
}

.div-image-phone{
    display: grid;
    justify-content: center;
    margin-top: 10%;
}

.titulo-numero{
    text-align: center;
    font-size: xxx-large;
    color: white;
}

.div-phone{
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-top: 60px;
}

.select-phone{
    font-size: 70px;
    color:white; 
    border: none; 
    background: none;
    margin-right: 30px;
}

.phone-input{
    background: none;
    border: none;
    color: white;
    font-size: 70px;
    border-bottom: #9999994f solid;
    width: 308px;
    text-align: center;
}

.div-send{
    height: 80%;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.panel-body-send{
    background: linear-gradient(315deg, #11122B, #6F64AA);
    width: 100%;
    height: 100%;
}

.text-send{
    text-align: center;
    font-size: xxx-large;
    color: #ffffff7d;
}

.token{
    font-family: 'Gotham Thin', sans-serif;
    font-weight: bolder;
    font-size: 60px;
}